Subject: Re: LTK1212106627390X and LTK1212106627390X
From: Ibrahim Usmani <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Thu, 11 Apr 2013 13:31:59 +0530 (IST)

Dear Sir, 

I am sorry it was a typo error and Copy Paste error on my part. The other ticket was LTK1212106626311X and this ticket was not there in the tracker. Yes my mistake not to check in the Cx account on the tracking number. 

I apologize 

ابراهيم العثماني 
متخصص اللغة العربية 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, April 11, 2013 4:41:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1212106627390X and LTK1212106627390X 

Moreover, 9449010200881722620302 is alrady updated in customer's suite. 

Refer the KB, you need to prefix 42045424 before the tracking number of USPS at times for Dayton. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, April 10, 2013 8:51:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212106627390X and LTK1212106627390X 

Dear Sir, 

Cx has requested Karla for the below mentioned shipment and the reply from Kim says that manual search has been done and could not be located. I told Cx that we are still looking into it. Please confirm with Katerina and advise. 

Tracking number: 9449010200881722620302 
Courier: USPS 
Merchant : Amazon(bargain bookseller) 
Item Description: Book (challenging conflict) 
Date delivered: March 8 

Thanks, 

ابراهيم العثماني 
متخصص اللغة العربية